---
group:
  name: '123zmz123'
  description: ''
  projects:
  - name: 'ZlgCanDriver'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'zlgcandriver'
    description: ''
    mirrorRelease: false
    topic: ''
  